summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
author Matteo Bernardini2020-02-16 21:28:19 +0100
committer Matteo Bernardini2021-03-06 10:49:00 +0100
commitf7cb1d3c0d67bdd92fcf5c249b19779e1d19c0ac (patch)
treedfaeaf03cebdbc2d8322dfa5bb4bd4dd29ce7296
parent3c59cb22425adf5d8a0d1a79baf00e6d9334c620 (diff)
downloadslackbuilds-qwt.tar.gz
libraries/qwt: Check for Qt5Core.pc.qwt
Signed-off-by: Matteo Bernardini <ponce@slackbuilds.org>
-rw-r--r--libraries/qwt/qwt.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/libraries/qwt/qwt.SlackBuild b/libraries/qwt/qwt.SlackBuild
index 643e3bf43d..9e821a7474 100644
--- a/libraries/qwt/qwt.SlackBuild
+++ b/libraries/qwt/qwt.SlackBuild
@@ -41,7 +41,7 @@ else
fi
# If Qt5 is installed, assume we want to use it
-QWT_QT5="no" ; pkg-config --exists Qt5 ; if [ "$?" = "0" ]; then QWT_QT5="yes" ; fi
+QWT_QT5="no" ; pkg-config --exists Qt5Core ; if [ "$?" = "0" ]; then QWT_QT5="yes" ; fi
set -e